How to update Linux 1.1.59 to ELF

How to update Linux 1.1.59 to ELF

Post by Song J » Thu, 23 May 1996 04:00:00



I've a Pentime installed with Linux 1.1.59. Now since I need to run a
software which have only a ELF binary, I would like to update my system to
1.2.13 which I heard can support ELF. But I have no idea on how to do
it. Do I have to purge eventhing now on my computer? or I can add something
on?

Thanks in advance.

Song JIN

 
 
 

1. How can I update from 1.1.59 to the latest version

I have a Linux 1.1.59 installed from Slackware 2.1.0. I know it is a very
old version. My question is, what is the easiest way to update it to the
latest version without hurting the installed programmes and files there?

Thanks in advance.

Song

P.S. Please Send me an Email if you have any answer, since the NNTP server
delete postings quite often.

2. What is process# 2064 - gil TCP/IP???

3. Problems with Thinkpad and Linux 1.1.59

4. OpenDoc on Unix/Linux

5. HELP: XView 3.2/Linux 1.1.59 Compile errors

6. Help playing audio CD's on my CD-ROM drive

7. source for in.timed in Linux 1.1.59

8. SparcStation IPC + obsd 3.2

9. Sanyo IDE CD-Rom drive on Linux 1.1.59

10. dip for Linux 1.1.59

11. dip for linux 1.1.59

12. Mountain TD4000 under Linux 1.1.59

13. linux 1.1.59 SCSI timeout (random)